<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Receipt extends Model
{
    use HasFactory;

    public function donators()
    {
        //second paramater request table foreign key id, third parameter division table primary id
        return $this->belongsTo(Donators::class,'donators_id','id');
        
    }

    public function collectors()
    {
        //second paramater request table foreign key id, third parameter division table primary id
        return $this->belongsTo(Collectors::class,'collectors_id','id');
        
    }

}
