{{-- <div class="table-responsive"> --}}
        <table id="example" class="display" style="width:100%">
            <thead>
                <tr>
                    <th>S.No</th>
                    <th data-priority="3">Entry Date</th>
                    <th data-priority="1">Voucher No</th>
                    <th data-priority="4">Collectors Name</th>
                    <th data-priority="4">Refer Name</th>
                    <th data-priority="2">Debit</th>
                    <th data-priority="2">Credit</th>
                    <th data-priority="6">Description</th>
                </tr>
            </thead>
            <tbody>
               @php
                   $i = 0;
                   $tot_debit = 0;
                   $tot_credit = 0;
               @endphp
               @foreach ($data as $item)
                   <tr>
                    <td>{{$i=$i+1}}</td>
                       <td>{{date('d-m-Y',strtotime($item->entry_date))}}</td>
                       <td class="text-primary font-weight-bold">{{$item->voucher_no}}</td>
                       <td>{{$item->collectors->name}}</td>
                       <td>{{$item->refer}}</td>
                       <td>{{number_format($item->debit,2)}}</td>
                       <td>{{number_format($item->credit,2)}}</td>
                       <td>{{$item->description}}</td>
                    </tr>
               @php
                  $tot_debit += $item->debit;
                  $tot_credit += $item->credit;
               @endphp     
               @endforeach

            @php
               $tot_bal = $tot_debit - $tot_credit;
            @endphp
            </tbody>
            <tfoot>
                <tr>
                   <th colspan="5"><div align='right'>Total</div></th>
                   <th>{{number_format($tot_debit,2)}}</th>
                   <th>{{number_format($tot_credit,2)}}</th>
                   <th></th>
                </tr>
                <tr>
                    <th colspan="5"><div align='right'>Total Balance</div></th>
                    <th></th>
                    <th>{{number_format($tot_bal,2)}}</th>
                    <th></th>
                 </tr>
            </tfoot>
        </table>
{{-- </div> --}}
     