 

<?php $__env->startSection('content'); ?>

<div class="card shadow bg-white rounded">
    <div class="card-header">
        <label class="card-title"><h3>Collection Group Report</h3></label>
       
    </div>
    <div class="card-body">
        <form id="grn-receive-report-form"  class="needs-validation" novalidate>
             <div class="row">
                    
                                   
                    <div class="form-group  col-md-2">
                        <label><b>Collectors</b></label>
                        <select name="receiver_id" id="receiver_id"  class="form-control custom-select" style="width:100%;" required>
                            <option value="">All</option>
                            <?php $__currentLoopData = $collectorsdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($item->id); ?>" ><?php echo e($item->name); ?></option>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        
                    </select>
                    </div>

                    <div class="form-group col-md-2">
                        <label><b>Donators</b></label>
                        <select name="donator_id" id="donator_id"  class="form-control custom-select select2-dropdown-donators" style="width:100%;" required>
                            <option value="">All</option>
                         </select>
                    </div>
                 
                    <div class="form-group col-md-1">
                       <label>&nbsp;</label><br>
                       <button type="button" id="filter-btn" class="btn btn-primary"><i class="fas fa-search"></i></button> 
                    </div>
                </div>
            </form>
           
       <?php echo $__env->make('layouts.flash-message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
       <div  id="collection-group-report-table-div">
             <?php echo $__env->make('collection-group-report.table-list', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> 
       </div>
    </div>
</div>


<?php if (isset($component)) { $__componentOriginal0d6348ac619b3309ba2702d41467c4e067aa8b90 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ReportlistComponent::class, []); ?>
<?php $component->withName('reportlist-component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal0d6348ac619b3309ba2702d41467c4e067aa8b90)): ?>
<?php $component = $__componentOriginal0d6348ac619b3309ba2702d41467c4e067aa8b90; ?>
<?php unset($__componentOriginal0d6348ac619b3309ba2702d41467c4e067aa8b90); ?>
<?php endif; ?>
<?php if (isset($component)) { $__componentOriginal25bcc3f9ecba0d280c4595fe7eb81f814dcf0547 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ReportlistoneComponent::class, []); ?>
<?php $component->withName('reportlistone-component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal25bcc3f9ecba0d280c4595fe7eb81f814dcf0547)): ?>
<?php $component = $__componentOriginal25bcc3f9ecba0d280c4595fe7eb81f814dcf0547; ?>
<?php unset($__componentOriginal25bcc3f9ecba0d280c4595fe7eb81f814dcf0547); ?>
<?php endif; ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-content'); ?>

<script>

let formatter = new Intl.NumberFormat('en-IN',{minimumFractionDigits:2});

$(".select2-dropdown-donators").select2({
        theme: "bootstrap",
        ajax: {
            type: "POST",
            url: "/donators/getdonators",
            dataType: "json",
            data: function (params) {
                var query = {
                    search: params.term,
                    receiver_id: $("#receiver_id").val(),
                };

                return query;
            },
            processResults: function (data) {
                data.unshift({id:"",text:"All"});
                return {
                    results: data,
                };
            },
        },
    });

    $(document).ready(function () {

        $(document).on('change','#receiver_id', function() {

        $("#donator_id").val('').trigger('change');
    });


        var start = moment();
        var end = moment();

        console.log(start);

        var fromDate = '';
        var toDate = '';

        function calendarbox(start, end) {

           fromDate = start.format('YYYY-MM-DD');
           toDate = end.format('YYYY-MM-DD');
           
           $('#reportrange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
        }

        $('#reportrange').daterangepicker({
            startDate: start,
            endDate: end,
            showDropdowns: true,
            linkedCalendars: false,
            ranges: {
            'Today': [moment(), moment()],
            'This Month': [moment().startOf('month'), moment().endOf('month')],
            'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
            'Last 7 Days': [moment().subtract(6, 'days'), moment()],
            'Last 30 Days': [moment().subtract(29, 'days'), moment()],
            'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
            }
        }, calendarbox);

        calendarbox(start, end);
        

        datatable_initialise();

        $("#filter-btn").click(function(){

            let formdata = {
                
                filter: "filter",
                 receiver_id: $("#receiver_id").val(),
                donator_id: $("#donator_id").val(),
                // from_date: fromDate,
                // to_date: toDate,
            };

            console.log(formdata);
                $.ajax({
                        url:`/collectiongroupreport`,// don't use global route helper in javascript functions
                        type:"GET",
                        data : formdata,
                        success:function(data){
                            console.log(data);
                            $("#collection-group-report-table-div").html(data);    
                            
                            datatable_initialise();              
                        },
                        error:function(){
                        
                    }
                });

        });



});

       

    function datatable_initialise(){

        var intVal = function (i) {
            
            return typeof i === 'string' ? i.replace(/[\$,]/g, '') * 1 : typeof i === 'number' ? i : 0;
        };


        $('#example').DataTable({
            order: [],
            "stateSave":true,
            "scrollY":        400,
            "scrollX":        true,
            "scrollCollapse": true,
            "paging":         false,
        "stateDuration": -1,

        // "rowGroup": {
        //     dataSrc: 4,
        //     startRender: function (rows, group) {

        //             var si = 1;
        //             rows.every( function (rowIdx, tableLoop, rowLoop ) {
        //                 //  table
        //                 this.cell(rowIdx,0).data(si++);
        //                 } );

        //                 var qtyTotal = rows
        //                     .data()
        //                     .pluck(6)
        //                     .reduce( function (a, b) {
        //                         return a + intVal(b);
        //                     }, 0); // / rows.count();

        //             return   $("<tr >")
        //             .append("<th colspan='3'><b>"+group+"</b></th>")
        //             .append("<th   ><b>Total</b></th>")
        //             .append("<th ><b></b></th>")
        //             .append("<th ><b></b></th>")
        //             .append("<th  style = 'text-align:right'><b></b>"+(qtyTotal.toFixed(2))+"</th>")
        //             .append("<th ><b></b></th>")
        //             .append("</tr>");    

        //             // return 'Total '+group+' : '+ tofixedtwo(avg);
        //        }
        //     },

            footerCallback: function (row, data, start, end, display) {

                console.log(data);

                var api = this.api();

                let tot_qty = 0;
                // Remove the formatting to get integer data for summation

                api.rows({ page: 'current' }).data().each(function(data){
                    tot_qty += intVal(data[4]);
                });

                $(api.column(4).footer()).html(formatter.format((tot_qty.toFixed(2))));
                },

             <?php if(Auth::user()->id == 1): ?>
                "dom" : "lBftip",
                "buttons": [
                              {"extend": 'excelHtml5', footer: true, "title": 'Collection Group'},
                              {"extend": 'pdfHtml5', footer: true, "title": 'Collection Group'},
                              {"extend": 'print', footer: true, "title": 'Collection Group'}
                        ],

             <?php endif; ?>  
        });
    }

    function openListTransaction(donator_id,type){

                let formdata = {
                    filter: "filter",
                    receiver_id: '',
                    donator_id: donator_id,
                };

            if(type == 'statement'){

                $.ajax({
                
                    url:`/donorstransaction`,// don't use global route helper in javascript functions
                    type:"GET",
                    data : formdata,
                    success:function(data){

                        console.log(data);

                        $("#report-list-content-div").html(data);
                        
                        $(".report-slide").css({transition : "none"});
                                        
                        document.getElementById("report-list-nav").style.width = "100%";

                        datatable_initialise_transaction();
                
                    },
                    error:function(){
                    
                    }
                });

            }
    }

    function datatable_initialise_transaction(){

        $('#statement_transaction').DataTable({
            "order": [],
            "stateSave":true,
            "scrollY":        400,
            "scrollX":        true,
            "scrollCollapse": true,
            "stateDuration": -1,
            "paging":         false,

            <?php if(Auth::user()->id == 1): ?>
                "dom" : "lBftip",
                "buttons": [
                              {"extend": 'excelHtml5', footer: true, "title": 'Collection Group Transaction'},
                              {"extend": 'pdfHtml5', footer: true, "title": 'Collection Group Transaction'},
                              {"extend": 'print', footer: true, "title": 'Collection Group Transaction'}
                        ],
            <?php endif; ?>
        });
    }

    function closelistTransaction(){

        document.getElementById("report-list-nav").style.width = "0";

        } 

</script>
    
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/exterior/public_html/temple-tax/resources/views/collection-group-report/list.blade.php ENDPATH**/ ?>